## aadict 0.2.3

=== Makefile ===
PKGNAME = aadict
include Makefile.python
