=== debian/changelog ===
aadict (0.2.3-0kali3) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Remove build-depends python3-nose and python3-coverage
  * Fix tests for modern Python
  * Updates for modern Python versions

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 07 Nov 2025 16:15:29 +0700

aadict (0.2.3-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Do not use python3-six

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Jan 2024 09:53:32 +0100

aadict (0.2.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Nov 2020 09:33:49 +0100
