=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aadict-$1.tar.gz%" \
   https://github.com/metagriffin/aadict/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
